Bug 449424 - FTBFS cvs-1.11.22-13.fc9
FTBFS cvs-1.11.22-13.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cvs (Show other bugs)
rawhide
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 12:44 EDT by FTBFS
Modified: 2015-02-01 17:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-05 09:05:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (6.39 KB, application/x-bzip2)
2008-06-02 12:45 EDT, FTBFS
no flags Details
build.log.bz2 (4.67 KB, application/x-bzip2)
2008-06-02 12:45 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 12:44:42 EDT
cvs-1.11.22-13.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 12:45:05 EDT
Created attachment 307449 [details]
root.log.bz2

root.log for x86_64
Comment 2 FTBFS 2008-06-02 12:45:16 EDT
Created attachment 307450 [details]
build.log.bz2

build.log for x86_64
Comment 3 Jiri Moskovcak 2008-06-05 09:05:48 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.